import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'max',
  pure: true,
  standalone: false,
})
export class MaxPipe implements PipeTransform {
  transform(value: number, ...args: number[]): any {
    return Math.max(value, ...args);
  }
}
